"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.admin_router = void 0;
const express_1 = require("express");
const devices_1 = require("./devices");
const users_1 = require("./users");
//import { role_router } from "./roles";
function admin_router(language, renderPage, _logger) {
    const router = (0, express_1.Router)();
    router.use('/devices', (0, devices_1.device_router)(language, renderPage, _logger));
    router.use('/users', (0, users_1.user_router)(language, renderPage, _logger));
    //router.use('/roles', role_router(language, renderPage, _logger))
    return router;
}
exports.admin_router = admin_router;
//# sourceMappingURL=index.js.map